function FileData_Pairs(x)
{
x.t("active","barra");
x.t("actual.","fondo");
x.t("activaci\u00f3n","del");
x.t("selecci\u00f3n","actualizaci\u00f3n");
x.t("procedente","del");
x.t("del","men\u00fa");
x.t("del","dispositivo");
x.t("del","teclado");
x.t("del","cuadro");
x.t("del","fondo");
x.t("acceso","administraci\u00f3n");
x.t("los","servidores");
x.t("pantalla.","cuando");
x.t("constante","datos");
x.t("completa","pulsaci\u00f3n");
x.t("tecla","activaci\u00f3n");
x.t("tecla","que");
x.t("permite","controlar");
x.t("permite","especificar");
x.t("opci\u00f3n","est\u00e1");
x.t("opci\u00f3n","paso");
x.t("deseleccionada","forma");
x.t("est\u00e1","deseleccionada");
x.t("est\u00e1","seleccionada");
x.t("est\u00e1","activado");
x.t("herramientas.","casilla");
x.t("esta","opci\u00f3n");
x.t("modo","pantalla");
x.t("modo","paso");
x.t("producido","cambio");
x.t("men\u00fa","selecci\u00f3n");
x.t("men\u00fa","puede");
x.t("di\u00e1logo","opciones");
x.t("predeterminada.","figura");
x.t("que","active");
x.t("sesi\u00f3n","permite");
x.t("sesi\u00f3n","ficha");
x.t("pantalla","completa");
x.t("pantalla","casilla");
x.t("seleccionar","una");
x.t("administraci\u00f3n","los");
x.t("forma","predeterminada.");
x.t("pant.","permite");
x.t("3\u201123.","opciones");
x.t("b\u00e1sico","acceso");
x.t("casilla","verificaci\u00f3n");
x.t("cuando","esta");
x.t("tanto","producido");
x.t("dispositivo","tanto");
x.t("dispositivo","como");
x.t("puede","seleccionar");
x.t("seleccionada","visor");
x.t("opciones","sesi\u00f3n");
x.t("teclado","permite");
x.t("teclado","est\u00e1");
x.t("teclado","modo");
x.t("figura","3\u201123.");
x.t("funcionamiento","b\u00e1sico");
x.t("actualizaci\u00f3n","del");
x.t("cuadro","di\u00e1logo");
x.t("controlar","opci\u00f3n");
x.t("flujo","constante");
x.t("lista","pulsaci\u00f3n");
x.t("pulsaci\u00f3n","tecla");
x.t("verificaci\u00f3n","actual.");
x.t("verificaci\u00f3n","paso");
x.t("especificar","modo");
x.t("especificar","produce");
x.t("visor","recibe");
x.t("datos","procedente");
x.t("una","pulsaci\u00f3n");
x.t("servidores","opciones");
x.t("recibe","flujo");
x.t("paso","trav\u00e9s");
x.t("no.","opci\u00f3n");
x.t("cambio","dispositivo");
x.t("trav\u00e9s","del");
x.t("general","del");
x.t("general","opciones");
x.t("general","funcionamiento");
x.t("general","lista");
x.t("general","ficha");
x.t("fondo","pantalla.");
x.t("fondo","pantalla");
x.t("fondo","pant.");
x.t("barra","herramientas.");
x.t("produce","actualizaci\u00f3n");
x.t("como","no.");
x.t("ficha","general");
x.t("activado","no.");
}
